@media screen and (min-width: 850px) {
	.ubermenu-sub-indicators .ubermenu-submenu .ubermenu-has-submenu-drop > .ubermenu-target::after { display:none !important; }
	.archive .product-lightbox.lightbox-content .product-quick-view-container .product-gallery.large-6 .flickity-viewport { margin-top: 10%; }
	.websol:not(.home) #wrapper, .websol:not(.home) #main { min-height: 62vh; }
    .home .HomeCenter .col.large-5 { border-right: 1px solid rgba(0,0,0,0.15);height: 57vh;padding-right:31.5px;padding-left:15px; }
    .row-box-shadow-1 .col-inner { box-shadow:none !important;border:1px solid rgba(0,0,0,0.15) !important; }
    .home header .element-sticky { visibility: hidden;opacity: 0; }
    header  .header-wrapper.stuck .element-sticky, header  .header-wrapper .f-nav .element-sticky { visibility: visible;transition: visibility 0s, opacity 0.5s linear;opacity: 1; }
    header  .element-sticky img { max-width: 85px; }
    header  .element-sticky li.cart-item { list-style:none;position:relative;top:4px; }
    header  .element-sticky li.cart-item span { color:#fff !important; }
    header  .element-sticky li.cart-item i { padding:6px; }
    .page-id-55 .wcv-pro-vendorlist:nth-child(5n) { margin-left:0; }
    .websol .col, .websol .gallery-item, .websol .columns { padding:0 15px 5px }
	#wpcf7-f10-p63-o1 .col, #wpcf7-f33978-p33975-o1 .col { display:inline-block;padding: 0 0 5px 15px; }
	.con-reg { text-align:center;padding:5em 0;border:5px double #efefef; }
	
	.SideTab { position:fixed;z-index:99;padding:0px;font-size:1.2em; }
	.SideTabL { left:0;top:27%; }
	.SideTabL img { max-width:145px;margin-bottom:5px; }
	.SideTabR { position:absolute !important;right:0;top:175px;max-width: 150px; }
	.SideTabR ul { margin:0 !important;text-align: center; }
	.SideTabR ul li h3 strong { color:#fff; }
	.SideTabR ul li h3 { color:#185377;font-size:0.8em;margin: 0 0 5px;border-bottom: 1px solid #185377; }
	.SideTabL .write-us { position: relative;left:-65%;transition: all 0.5s ease; }
	.SideTabL .write-us:hover { position: relative;left:0; }
	.SideTabL .write-us div { display:inline-block;height:60px;line-height: 60px;text-align: center; }
	.SideTabL .write-us div:first-child { width:35%;background:#185377;color:#FF9B00; }
	.SideTabL .write-us div:last-child { width:60%;background:#efefef; }
	.SideTabL .write-us:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(24, 83, 119, 0);
	border-left-color: #185377;
	border-width: 10px;
	margin-top: -10px;
}

	.SideTabR ul li li {  font-size: 0.6em;display:block; }
	.SideTabR ul li li img { max-height:110px;width:auto;overflow:hidden; }
	.SideTabR ul li.SideLi { background:#fff;border-bottom:2px solid #185377; }
	
	body.term-3060 .category-page-title, body.term-3060 .SideTab, body.term-2935 .category-page-title, body.term-2935 .SideTab { display:none !important; }
	body.term-3060 .price dis, body.term-2935 .price dis { color:red;font-weight:bold;font-size: 1.2em; }
	body.term-3060 .product-title a, body.term-2935 .product-title a { color:red;font-weight:bold;font-size: 1.2em; }
	body.term-3060 .price dis, body.term-3060 .price del, body.term-2935 .price dis, body.term-2935 .price del { margin-top:5px; }
	body.term-3060 .shop-container, body.term-2935 .shop-container { margin-top:5em; }
	body.term-3060 .full-width .ubermenu-nav, body.term-3060 .container, body.term-3060 .row, body.term-2935 .full-width .ubermenu-nav, body.term-2935 .container, body.term-2935 .row { width:1075px; }
	body.term-3060 main, body.term-2935 main {
		background-position: center top;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: 100vw 100vh;
	}
	.page-template-ship_label1-page .PriceReport { display:inline-block;margin-right:7%; }
	.page-template-ship_label1-page .PriceReport dis { display:none !important; }
	.page-template-ship_label1-page #picking_list .variation { border-bottom:2px dashed #000; }
	.page-template-ship_label1-page #picking_list .variation .variation-pa_color { font-size:1.5em;font-weight:bold; }
	.single-product .wcppec-checkout-buttons { margin-top: -10%;float: left; }
}

@media screen and (min-width: 850px) and (max-width: 1400px) {
	.SideTabR { display:none !important; }
	.SideTabL .write-us div:last-child { font-size: 0.8em; }
	.SideTabL img { max-width:110px; }
	.websol .ubermenu .ubermenu-nav .ubermenu-column-1-5.ubermenu-column-id-5486 { width:0; }
	.current-dropdown .nav-dropdown-default { top:42px; }
}